/*Mobile navigation*/
.slided_body{
	-webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
}
.page-template-home-template p{
	font-size: 17px;
	color: #000;
}
li.menu-item-6157{
	display: none;
}
.ct-section-heading{
	font-size: 42px;
	font-weight: bold;
	line-height: 1.1;
}
.ct-section-heading-2{
	font-size: 32px;
	font-weight: bold;
	line-height: 1.1;
	margin-bottom: 20px;
}
.ct-teaser-text{
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}
.nav_type_1.shrinked_header #logo_img img{
	max-height: 60px;
}

/* Section 1 */
#ct-section-1 .vc_column_container{
	padding-top: 175px;
	padding-bottom: 175px;
}

.ct-section-1__text{
	max-width: 800px;
	margin: 0 auto;
}

.ct-section-1__text p{
	font-size: 18px;
	color: #fff; 
}
.ct-section-1__heading{
	font-size: 72px;
	font-weight: bold;
	line-height: 1.1;
}
#ct-section-2 {
	text-align: center;
}
#ct-section-2 .icon_box_si{
	display: inline-block;
}


.ct-top-padding{
	padding-top: 85px;
} 
.ct-bottom-padding{
	padding-bottom: 85px;
}

.ct-section-5__text{
	margin: 0 auto;
	max-width: 880px;
}
.ct-section-5__text p{
	color: #fff;
	font-size: 20px;
}

#ct-section-7 #sbi_load{
	margin-top: 25px;
}
#ct-section-7 #sbi_load a{
	display: inline-block;
	padding: 15px 30px;
	font-size: 18px;
	line-height: 1;
}
#ct-section-7 #sbi_load a svg{
	height: 20px;
}
.ct-section-8__text p{
	color: #fff;
}
#ct-featured-bottom{
	padding-top: 45px;
}

.ct-featured-cta{
	position: relative;
	box-sizing: border-box;
	padding: 25px;
	background: #355a9e;
	overflow-x: clip;
	overflow-y: visible;
	
}
.ct-featured-cta .vc_column-inner{
	box-sizing: border-box;
	padding: 25px;
	border: solid 2px #fff;
} 
.ct-cta-text{
	max-width: 60%;
	box-sizing: border-box; 
	padding-right: 15px;
	margin-bottom: 0 !important;
}
.ct-cta-text p:not(a){
	font-size: 32px;
	color: #fff;
	font-weight: 300;
	line-height: 1.1;
}
.ct-cta-text  .small_rd_bt{
	font-size: 18px;
	padding-left: 0;
	font-weight: bold;
}
.ct-cta-image{
	max-width: 40%;
	position: absolute;
	right: 10px;
	top: -10px;
	bottom: -10px;
}
.ct-cta-image .wpb_wrapper, .ct-cta-image .vc_single_image-wrapper{
	display: block;
	height: 100%;
}
.ct-cta-image img{
	max-width: none !important;
	height: 100% !important;
}
#footer_bg{
	margin-top: -30px;
}
#footer_upper{
	background: #132443;
	padding-top: 90px;
	padding-bottom: 70px;
}
#footer{
	padding: 0;
	background: none !important;
}
#footer_coms{
	background: #0b172d !important;
}
.footer_message{
	text-align: center;
	float: none !important;
}
.widget_wrap{
	display: flex; 
	flex-flow: wrap;
	width: 100%;
}
.widget_wrap_col{
	box-sizing: border-box;
	flex: 0 0 100%;
	max-width: 40%;
	box-sizing: border-box;
	padding-right: 35px;
}
#ct-foo-logo{
	max-width: 240px;
}
.ct-footer-social,.trust-icons{
	margin-top: 25px;
	text-align: center;
	max-width: 240px;
}
.ct-footer-social i{
	font-size: 20px;
}

.footer-title{
	font-weight: bold;
	color: #fff;
	font-size: 20px;
	margin-bottom: 20px;
}
.footer-col-2{
	display: flex; 
	flex-flow: wrap;
	max-width: 60%;
}
.footer-col-2 .widget_nav_menu{
	box-sizing: border-box;
	flex: 0 0 100%;
	max-width: 50%;
	padding-right: 35px;
	margin-top: 0;
}
.footer-col-2 .widget_nav_menu li{
	margin-bottom: 10px;
}
.footer-col-2 .widget_nav_menu li a{
	padding: 0; 
	border: 0 !important;
	color: #868686;
	font-weight: bold;
	font-size: 17px;
}
.footer-col-2 .widget_nav_menu li a:before{
	display: none;
}


@media screen and (max-width:1024px) {
	
	.ct-section-1__heading{
		font-size: 44px;
	}
	#ct-section-1 .vc_column_container{
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.ct-section-heading{
		font-size: 32px;
		margin-bottom: 15px;
	}
	.ct-top-padding{
		padding-top: 65px;
	}
	.ct-bottom-padding{
		padding-bottom: 65px;
	}
	.ct-section-heading-2{
		font-size: 26px;
	}
	.footer-title{
		font-size: 17px;
	}
	.footer-col-2 .widget_nav_menu li a{
		font-size: 15px;
	}
	.ct-featured-cta{
		width: 100% !important;
		margin: 15px 0 !important;
	}


}


@media screen and (max-width:767px) {

	#ct-section-1 .vc_column_container{
		padding-top: 150px;
		padding-bottom: 150px;
	}
	.ct-section-1__heading{
		font-size: 38px;
	}
	.ct-section-1__heading br{
		display: none;
	}
	#ct-section-2 .icon_box_si  i{
		display: none;
	}
	#ct-section-2 .icon_box_si h3{
		line-height: 1.2;
		text-align: center;
		padding:10px 0;
		margin: 0;
	}
	.ct-section-heading{
		font-size: 28px;
	}
	.ct-section-heading-2{
		font-size: 24px;
	}
	.ct-cta-text  .small_rd_bt{
		font-size: 15px;
	}
	.ct-cta-text{
		max-width: 74%;
	}
	.ct-product-rows{
		margin: -15px !important;
		width: auto !important
	}
	.ct-product-rows > .wpb_column{
		max-width: 50%; 
		box-sizing: border-box;
		padding: 15px;
	}
	#ct-featured-bottom{
		margin: 0 !important;
		padding-top:20px;
	}
	#where-to-buy-row > .wpb_column{
		margin-bottom: 15px !important;
	}
	#where-to-buy-row > .wpb_column:last-child{
		margin-bottom: 0 !important;
	}
	#ct-section-6 .ct-section-6__feature-row{
		display: flex !important;
		margin-bottom: 40px !important;
	}
	#ct-section-6 .ct-section-6__feature-row:last-child{
		margin-bottom: 0 !important;
	}
	.ct-section-6__feature-imgcol{
		margin-bottom: 15px !important;
		order: 1;
	}
	.ct-section-6__feature-txtcol{
		order: 2;
	}
	#ct-section-7 #sbi_images{
		display: flex;
		flex-flow: wrap;
		float: none;
	}
	#ct-section-7 #sbi_images .sbi_item{
		max-width: 50%;
	}
	#ct-section-8 .small_rd_bt{
		width: auto !important; 
		padding-left: 0;
	}
	#footer_upper{
		padding-top: 45px;
		padding-bottom: 30px;
	}
	.widget_wrap_col{
		max-width: 100% !important;
		padding: 0 !important;
		margin-bottom: 30px;
	}
	.widget_wrap_col:last-child{
		margin-bottom: 0;
	}
	.footer-col-1{
		text-align: center;
	}
	.ct-footer-social, .trust-icons{
		margin-left: auto;
		margin-right: auto;
	}
	#footer_coms .f_message_left{
		font-size: 14px !important;
		line-height: 1.2;
	}
	#footer_coms{
		padding: 15px;
	}

}

